/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/*.galleria-image-nav-right {
  background-image: url("http://espertolabs.com/wllkcons/wp-content/uploads/2015/11/controls-map.png") !important;
}*/
.city {
  color: #C3001F;
}
#main {
  padding-bottom: 0 !important;
}
#testi q {
  line-height: 23px;
}
.html5gallery-elem-img-1 div, .html5gallery-elem-img-2 div, .html5gallery-elem-img-3 div, .html5gallery-elem-img-4 div, .html5gallery-elem-img-5 div, .html5gallery-elem-img-6 div, .html5gallery-elem-img-7 div, .html5gallery-elem-img-8 div, .html5gallery-elem-img-9 div, .html5gallery-elem-img-10 div, .html5gallery-elem-img-11 div, .html5gallery-elem-img-12 div, .html5gallery-elem-img-13 div, .html5gallery-elem-img-14 div {
  background: transparent !important;
  color: transparent !important;
}


.ih-item.square {
  height: 300px !important;
  width: auto !important;
}
.info > p {
  font-style: normal !important;
  font-size: 16px !important;
  line-height: 27px;
}

.ftg-loaded .text {
  padding-top: 75px !important;
}


/* #Tablet (Landscape)
----------------------------------------------------------------------*/
@media only screen and (min-width: 959px) and (max-width: 1177px) {
 .ih-item.square {
   width: 322px !important;
}

}
/* #Tablet (Portrait)
----------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.ih-item.square {
   width: 243px !important;
   height: 260px !important;
}
.info > p {
  font-size: 13px !important;
 line-height: 19px !important;
}
.fusion-logo > a {
  padding-right: 2.5em;
}
.ftg-loaded {
clear: both !important;
 height: 300px !important;
 left: 0 !important;
 position: relative !important;
 top: 0 !important;
 width: 100% !important;
  margin-bottom: 20px !important;
}

}
/* #Mobile (Landscape)
----------------------------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
.fusion-logo > a {
  padding-right: 2.5em;
} 
.ftg-loaded {
clear: both !important;
 height: auto !important;
 left: 0 !important;
 position: relative !important;
 top: 0 !important;
 width: 100% !important;
  margin-bottom: 20px !important;
}
.ftg-loaded .text {
  padding-top: 41px !important;
  line-height: 1em !important;
  font-size: 25px !important;
} 
}
/*  #Mobile (Portrait) 320px
----------------------------------------------------------------------*/
@media only screen and (min-width: 100px) and (max-width: 479px) {
.info > p {
  font-size: 14px !important;
  line-height: 24px !important;
}
.fusion-logo > a {
  padding-right: 2.5em;
}
.ftg-loaded {
clear: both !important;
 height: auto !important;
 left: 0 !important;
 position: relative !important;
 top: 0 !important;
 width: 100% !important;
  margin-bottom: 20px !important;
}
.ftg-loaded .text {
  padding-top: 41px !important;
  line-height: 1em !important;
  font-size: 25px !important;
}
}
.ih-item.square.effect6 .info h3 {
  background: rgba(255, 250, 210, 0.8) none repeat scroll 0 0 !important;
  box-shadow: 1px 1px 1px black !important;
  color: #675644 !important;
  font-weight: 600 !important;
 }
